### Method

# WebKit2 FileChooserRequest get_select_multiple

#### Declaration [src]

    gboolean
    webkit_file_chooser_request_get_select_multiple (
      WebKitFileChooserRequest* request
    )

#### Description [src]

Whether the file chooser should allow selecting multiple files.

Determine whether the file chooser associated to this `WebKitFileChooserRequest` should allow selecting multiple files, which depends on the HTML input element having a ‘multiple’ attribute defined.

Gets property | `WebKit2.FileChooserRequest:select-multiple`

#### Return value

Returns: | `gboolean`
| `TRUE` if the file chooser should allow selecting multiple files or `FALSE` otherwise.